import { jsx } from "react/jsx-runtime";
import { HospitalIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Hospital = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Hospital", ...props, children: /* @__PURE__ */ jsx(HospitalIcon, { weight: variant }) });
  }
);
Hospital.displayName = "Hospital";
Object.assign(Hospital, { isGdsIcon: true });
export {
  Hospital
};
